\input{OG/language_specific/\languagetag/dictionnary_armylist.tex}
\input{OG/language_specific/\languagetag/dictionnary_modelrules.tex}


\startarmylist{ORCS AND GOBLINS}{
\twoarmyrule
{\bow}{\QSbowdef}
{\devastatingcharge{} (X)}{\QSdevastatingchargedef}
}
{\armylogo{OG}}
\listunits{OG/witchdoctor}{OG/witchdoctor}{OG/goblins}{OG/eadbashers}{OG/goblinraiders}{OG/witchdoctor}{OG/witchdoctor}{OG/witchdoctor}
\end{tabular}
